Read one fraud and identity report.
curl --request GET \
--url https://api.qbank.cl/platform/v1/qscore/fraud/reports/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/qscore/fraud/reports/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/qscore/fraud/reports/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"report_id": "9f1c2d3e-4a5b-4c6d-8e7f-0a1b2c3d4e5f",
"kind": "qscore_fraud",
"subject_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"country": "CL",
"doc_id": "76123456-0",
"subject_type": "company",
"purpose": "identity_verification",
"status": "ready",
"model_version": "qscore-fraud-v1",
"lang": "en",
"score": 280,
"band": "B",
"reason_codes": [
{
"code": "NEW_SUBJECT",
"direction": "negative",
"weight": "high"
}
],
"verify_code": "F9f1c2d3e4a5b6c7d8e9f00112233445566778899aabbccddeeff0011223344",
"verify_url": "https://business.cbpayapp.com/verify/qscore-fraud/F9f1c2d3e4a5b6c7d8e9f00112233445566778899aabbccddeeff0011223344",
"pdf_url": "/v1/qscore/fraud/reports/9f1c2d3e-4a5b-4c6d-8e7f-0a1b2c3d4e5f/pdf",
"created_at": "2026-09-06T15:04:12Z"
}{
"error": "not_found",
"message": "report not found"
}Read one fraud and identity report.
GET
/
v1
/
qscore
/
fraud
/
reports
/
{id}
Read one fraud and identity report.
Last modified on September 6, 2026